/* 
	CSS for browsers > 768px
*/

body {  background:url(/assets/gfx/bg.jpg) repeat-x #EEE fixed;}
#body {min-width:768px;max-width:960px;width:940px;margin:5px auto;  background-color:#FFF;
  border:1px solid #444;
}
#content {padding:10px 20px}
div#top {
  background:url(/assets/gfx/logo_large.gif) 15px 17px #FFF no-repeat;
  position:relative;
  height:68px;
  padding-top:0;
}

body #top ul {position:absolute;top:1px;right:2px;bottom:auto;left:auto;text-align:right;}
body #top ul li {padding-left:7px;}

#top fieldset {border:0;position:absolute;right:0;bottom:0;padding:0 7px 7px;margin:0;background-color:#FFF;}
#top fieldset #txt {width:130px;border:1px solid #111;;padding:3px;margin:0;float:none;color:#333;}
#top fieldset #btn {width:50px;border:1px solid #111;background-color:#CCC;padding:3px 0 2px;margin:0;float:none;}
#top ul li#you {display:block;}

/* thumbnails */
.thumbs img,
.photo img,
.photobox img {width:100px;height:auto;}


/* layout floats */
div.half
{
  float:left;
  width:49%;
  zoom:1;
}
div.third
{
  float:left;
  width:33%;
  zoom:1;
}
div.half div,
div.half h3,
div.half p,
div.half ul,
div.half fieldset,
div.third div,
div.third h3,
div.third p,
div.third ul,
div.third fieldset
{margin-right:25px;
}

#content div.clearo {
  clear:both;
}

div.fourth
{
  float:left;
  width:25%;
  zoom:1;
  padding-bottom:1em;
}
div.fourth div,
div.fourth h3,
div.fourth p,
div.fourth ul,
div.fourth fieldset
{
  margin-right:20px;
}


div.r60
{
  float:right;
  width:59%;
  zoom:1;
}
div.l40
{
  float:left;
  width:39%;
  zoom:1;
}

div.l60
{
  float:left;
  width:59%;
  zoom:1;
}
div.r40
{
  float:right;
  width:39%;
  zoom:1;
}
div.r50
{
  float:right;
  width:49%;
  zoom:1;
}
div.l50
{
  float:left;
  width:49%;
  zoom:1;
}




/* admin menu */
div#adminmenu {display:block;visibility:visible}
div#adminmenu {border-width:0 0 1px 0;background-color:#EEE;font-size:1.2em;text-align:left;padding:0;margin:0}
div#adminmenu ul{padding:8px 0;margin:0}
div#adminmenu li{display:inline;padding:3px 5px;margin:0;list-style:none;}
div#adminmenu a{font-weight:bold;padding:2px}
div#adminmenu a em{color:red;font-style:normal}
div#adminmenu li.li_user {background:url(/assets/gfx/icons/user_1.png) no-repeat 100% 50%;padding-right:20px;}
div#adminmenu li.li_photo {background:url(/assets/gfx/icons/camera.png) no-repeat 100% 50%;padding-right:20px;}




/* locations */

div.sightings {width:400px;float:left;clear:both;}
div#nearby,
div.photos {width:450px;float:right;}

/* borders on stuff */

#content .photobox,
#content fieldset,
#content .azure,
#content img,
#content table,
#content p.messagebox {border-width:1px 1px;}

#content img {width:auto;}

#content fieldset {padding:10px;}

div#navigation {font-size:1.2em;padding-left:15px}
div#footer {font-size:1.1em;}

div.ni {text-align:center;}
#content div.ni img {width:750px;}


/* home page */

#welcome {
  font-size:1.2em;
  background-image:url(/assets/gfx/welcome.jpg);
  background-position:right 50%;
  background-repeat:no-repeat;
  border-width:0 0 1px 0;
  color:#444;
  font-weight:bold;
  padding:18px 0;
  width:100%;
  position:relative;
  margin:0 0 10px;
}
#welcome h2 {
  margin:0px 400px 0.7em 22px;
}
#welcome p {
  font-size:1.1em;
  margin:0.7em 400px 0.7em 22px;
}

/* icon things */

li.li_fax {background:url(/assets/gfx/icons/fax.png) no-repeat 0 50%;}
li.li_phone {background:url(/assets/gfx/icons/telephone.png) no-repeat 0 50%;}
li.li_email {background:url(/assets/gfx/icons/email.png) no-repeat 0 50%;}
li.li_url {background:url(/assets/gfx/icons/url.png) no-repeat 0 50%;}
li.li_address {background:url(/assets/gfx/icons/address.png) no-repeat 0 0;}
li.li_human {background:url(/assets/gfx/icons/human.png) no-repeat 0 50%;}
li.li_computer {background:url(/assets/gfx/icons/computer.png) no-repeat 0 50%;}

/* admin */

div.azure li {padding-left:24px;line-height:16px;font-weight:normal;padding:3px 20px;display:inline;margin-right:12px;}
div.azure li.i-edit {background:url(/assets/gfx/icons/page_edit.png)  no-repeat 0 50%;}
div.azure li.i-new {background:url(/assets/gfx/icons/page_add.png)  no-repeat  0 50% ;}
div.azure li.i-delete {background:url(/assets/gfx/icons/page_delete.png)  no-repeat  0 50% ;}

/* news */

div.news-image {width:300px;float:right;border:1px solid #444;background:#444;}
div.news-image img {border:0;}

/* navigation */

#navigation ul.nav li a:link ,
#navigation ul.nav li a:actived,
#navigation ul.nav li a:visited {
  color:#FFF;
  padding:2px 2px;

}

/* forum */

div.forumpost div.meta {width:20%;float:left;}
div.forumpost div.post {width:79%;float:right;}

/* photo lists */

div.a-img {width:110px;float:left;}
div.a-text {width:500px;float:left;}
div.a-tool {width:200px;float:right;}


/* shadows and curved corners - browserspecific*/

div.ni img,
#body {box-shadow:#999 4px 4px 8px;-webkit-box-shadow:#999 4px 4px 8px;-moz-box-shadow:#999 4px 4px 8px;}


input[type="submit"],
fieldset,
div.azure,
#content p.messagebox {border-radius:4px 4px 4px 4px;-webkit-border-radius:4px 4px 4px 4px;-moz-border-radius:4px 4px 4px 4px;}


ol.stats span {font-weight:bold;}


ul.userlist li {margin: 1em 0;padding:0 2px 0 27px;line-height:16px;list-style:none;background-repeat:no-repeat;background-position:3px 50%;}

ul.userlist.d_0 li.count_0 {background-color:#FFEEEE;color:#600;border:1px dotted #f66;padding:3px 2px 3px 26px;}
ul.userlist.d_0 li.count_1 {background-color:#FFFFdd;color:#333;border:1px dotted #ff6;padding:3px 2px 3px 26px;}



li.li_update {background-image:url(/assets/gfx/icons/email_edit.png);}
li.li_unofficial {background-image:url(/assets/gfx/icons/report_link.png);}
li.li_comments {background-image:url(/assets/gfx/icons/comments.png);}
li.li_euro {background-image:url(/assets/gfx/icons/user_rr.png);}
li.li_fleet {background-image:url(/assets/gfx/icons/table.png);}
li.li_photos {background-image:url(/assets/gfx/icons/pictures.png);}
li.li_sightings {background-image:url(/assets/gfx/icons/report.png);}
li.li_watchlist {background-image:url(/assets/gfx/icons/find.png);}
li.li_favephotos {background-image:url(/assets/gfx/icons/photos.png);}
li.li_locations {background-image:url(/assets/gfx/icons/map.png);}
li.li_forums {background-image:url(/assets/gfx/icons/user_comment.png);}
li.li_upload {background-image:url(/assets/gfx/icons/picture_add.png);}
li.li_submit {background-image:url(/assets/gfx/icons/report_add.png);}
li.li_locationsn {background-image:url(/assets/gfx/icons/map_add.png);}
li.li_users {background-image:url(/assets/gfx/icons/user_2.png);}
li.li_admin {/*background-image:url(/assets/gfx/icons/human.png);*/}
li.li_admin_s {background-image:url(/assets/gfx/icons/chart_bar.png);}
li.li_admin_d {background-image:url(/assets/gfx/icons/coins.png);}
li.li_admin_p {background-image:url(/assets/gfx/icons/pictures.png);}
li.li_admin_t {background-image:url(/assets/gfx/icons/tag_blue.png);}
li.li_location {background-image:url(/assets/gfx/icons/map.png);}
li.li_date {background-image:url(/assets/gfx/icons/calendar_view_day.png);}
li.li_author {background-image:url(/assets/gfx/icons/user_2.png);}
li.li_photopend {background-image:url(/assets/gfx/icons/picture_save.png);}
li.li_photodec {background-image:url(/assets/gfx/icons/picture_error.png);}
li.li_photoappr {background-image:url(/assets/gfx/icons/picture.png);}
li.li_info {background-image:url(/assets/gfx/icons/information.png);}
li.li_fax {background-image:url(/assets/gfx/icons/fax.png);}
li.li_phone {background-image:url(/assets/gfx/icons/telephone.png);}
li.li_email {background-image:url(/assets/gfx/icons/email.png);}
li.li_url {background-image:url(/assets/gfx/icons/url.png);}
li.li_address {background-image:url(/assets/gfx/icons/address.png);}
li.li_human {background-image:url(/assets/gfx/icons/human.png);}
li.li_computer {background-image:url(/assets/gfx/icons/computer.png);}


h2,h3,h4 {text-shadow:1px 1px 4px #ccc;}
h3+fieldset{margin:10px 0;}
